If error messages appear when installing AWS Greengrass (After updating QTS Lite from 4.3.3 to 4.3.4)

If error messages appear when installing AWS Greengrass (After updating QTS Lite from 4.3.3 to 4.3.4)

After upgrading QTS Lite from 4.3.3 to 4.3.4, attempting to install AWS Greengress may results in the following  error messages: To reslove this situation, you must remove and reinstall Container Station. To do so, follow these steps: 1. Go to “App Center” , find “Container Station“, click the downwards arrow next to “Open“, and select “Remove“.   2.  Reinstall the “Container Station” and then install “AWS Greengrass“.    

Read More

How to solve the problem when using different port of QIoT Suite Lite v1.1.111

How to solve the problem when using different port of QIoT Suite Lite v1.1.111

In QIoT Suite Lite v1.1.111, it has avoided some well-known port (e.g., http-8080, https-443), but it will also confront some specific problems. Thus, we list some port for QIoT Suite Lite v1.1.111 used to avoid conflict. There are some ports been listed as follow to provide interior system to connect with outer devices (Port of Qgateway must be connect with outer connection, in this way, it can connect with devices) System Ports QIoT Suite Lite interface http(default:8080) and https(default:443) are according to port that QTS system set. Qgateway-QIoT Suite Lite Data Gateway System TCP-23000…

Read More